{ pkgs, ... }: {
  config.modules = {
    application = {
      zathura.enable = true;
      foot = {
        enable = true;
        font-size = "10.5";
      };
    };
    audio.cmus.enable = true;
    cli = {
      direnv.enable = true;
      ghq.enable = true;
      git = {
        enable = true;
        userEmail = "ybarbanneau@sellsy.com";
        signingKey ="6E1A834E282FBD98B48069444447A19BBEDB8DBA";
        signByDefault = true;
        signingKey="6E1A834E282FBD98B48069444447A19BBEDB8DBA";
      };
      neovim.enable = true;
      starship.enable = true;
      tmux.enable = true;
      utils.enable = true;
      vifm.enable = true;
      zellij.enable = true;
      zsh.enable = true;
    };
    web.firefox = {
      enable = true;
      enableNixGL = true;
      optionalExtensions = with pkgs.nur.repos.rycee.firefox-addons; [
        okta-browser-plugin
      ];
    };
  };
}
